# Uses of Enum
org.jboss.logging.annotations.Transform.TransformType

## Uses of Transform.TransformType in org.jboss.logging.annotations

Methods in org.jboss.logging.annotations that return Transform.TransformType
Modifier and Type
Method
Description
`static Transform.TransformType`
Transform.TransformType.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static Transform.TransformType[]`
Transform.TransformType.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.